# Publications in which LingPy was used

No. | Publication | Links 
--- | --- | ---
1 | Jäger, G. and J.-M. List (forthcoming): **Using Ancestral State Reconstruction Methods for Onomasiological Reconstruction in Multilingual Word Lists**. *Language Dynamics and Change* ?? ??-?? | [BibTex](http://bibliography.lingpy.org/raw.php?key=Jaeger2017b)
2 | Rama, T., Ç. Çöltekin, and P. Sofroniev (2017): **Computational analysis of Gondi dialects**. In: *Proceedings of the Fourth Workshop on NLP for Similar Languages, Varieties and Dialects*Association of Computational Linguistics 26-35. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Rama2017)
3 | Prokić, J. (2017): **Quantitative diachronic dialectology**. In: Wieling, M., M. Kroon, G. Noord, and G. Bouma*From semantics to dialectometry. Festschrift in honor of John Nerbonne.*College Publications: Groningen. 293-301. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Prokic2017)
4 | List, J.-M., S. Greenhill, and R. Gray (2017): **The potential of automatic word comparison for historical linguistics**. *PLOS ONE* 12.1. 1-18. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2017c) [URL](http://dx.doi.org/10.1371%2Fjournal.pone.0170046)
5 | List, J.-M. (2017): **Vertikale und laterale Aspekte der chinesischen Dialektgeschichte**[Vertical and lateral aspects of Chinese dialect history]. Research Report. Max Planck Institute for the Science of Human History: Jena. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2017h) [URL](https://doi.org/10.5281/zenodo.581413)
6 | List, J.-M. (2017): **Using network models to analyze Old Chinese rhyme data**. *Bulletin of Chinese Linguistics* 9.2. 218-241. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2017f)
7 | Kassian, A. (2017): **Linguistic homoplasy and phylogeny reconstruction. The cases of Lezgian and Tsezic languages (North Caucasus)**. *Folia Linguistica Historica* 38. 217-262. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Kassian2017)
8 | Jäger, G., J.-M. List, and P. Sofroniev (2017): **Using support vector machines and state-of-the-art algorithms for phonetic alignment to identify cognates in multi-lingual wordlists**. In: *Proceedings of the 15th Conference of the European Chapter of the Association for Computational Linguistics. Long Papers* 1204-1215. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Jaeger2017)
9 | Hill, N. and J.-M. List (2017): **Challenges of annotation and analysis in computer-assisted language comparison: A case study on Burmish languages**. *Yearbook of the Poznań Linguistic Meeting* 3.1. 47–76. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Hill2017a) [URL](https://www.degruyter.com/view/j/yplm.2017.3.issue-1/yplm-2017-0003/yplm-2017-0003.xml)
10 | Dellert, J. (2017): **Information-theoretical causal inference of lexical flow**. PhD. Eberhard-Karls Universität: Tübingen. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Dellert2017a)
11 | Arnaud, A., D. Beck, and G. Kondrak (2017): **Identifying cognate sets across dictionaries of related languages**. In: *Proceedings of the 2017 Conference on Empirical Methods in Natural Language Processing* 2509-2518. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Arnaud2017)
12 | Gampe, A., I. Kurthen, and M. Daum (2017): **BILEX: A new tool measuring bilingual children’s lexicons and translational equivalents**. *First Language* 0.0. 0142723717736450. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Gampe2017)
13 | Willems, M., E. Lord, L. Laforest, G. Labelle, F.-J. Lapointe, A. Di Sciullo, and V. Makarenkov (2016): **Using hybridization networks to retrace the evolution of Indo-European languages**. *BMC Evolutionary Biology* 16.1. 1-18. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Willems2016)
14 | Wahle, J. (2016): **An approach to cross-concept cognacy identification**. In: *Proceedings of the Leiden Workshop on Capturing Phylogenetic Algorithms for Linguistics*  | [BibTex](http://bibliography.lingpy.org/raw.php?key=Wahle2016)
15 | Rama, T. (2016): **Siamese convolutional networks for cognate identification**. In: *Proceedings of COLING 2016, the 26th International Conference on Computational Linguistics: Technical Papers* 1018–1027. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Rama2016b)
16 | Rama, T. (2016): **Chinese Restaurant Process for cognate clustering: A threshold free approach**. *ArXiv e-prints*  | [BibTex](http://bibliography.lingpy.org/raw.php?key=Rama2016)
17 | List, J.-M., J. Pathmanathan, P. Lopez, and E. Bapteste (2016): **Unity and disunity in evolutionary sciences: process-based analogies open common research avenues for biology and linguistics**. *Biology Direct* 11.39. 1-17. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2016h) [URL](http://biologydirect.biomedcentral.com/articles/10.1186/s13062-016-0145-2)
18 | List, J.-M., P. Lopez, and E. Bapteste (2016): **Using sequence similarity networks to identify partial cognates in multilingual wordlists**. In: *Proceedings of the Association of Computational Linguistics 2016 (Volume 2: Short Papers)*Association of Computational Linguistics 599-605. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2016g) [URL](http://anthology.aclweb.org/P16-2097)
19 | List, J.-M. (2016): **Beyond cognacy: Historical relations between words and their implication for phylogenetic reconstruction**. *Journal of Language Evolution* 1.2. 119-136. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2016f) [URL](http://jole.oxfordjournals.org/content/1/2/119)
20 | Lesage, J. (2016): **Words, trees, and the dispersal of iron working in sub-Saharan Afric. Some explorations of a computational linguistic approach to tracing the spread of words for ‘iron’ across Africa**. Master’s thesis. Radboud Universiteit: Nijmegen. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Lesage2016)
21 | Jäger, G. and P. Sofroniev (2016): **Automatic cognate classification with a Support Vector Machine**. In: *Proceedings of the 13th Conference on Natural Language Processing* 128-133. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Jaeger2016b)
22 | Jäger, G. and J.-M. List (2016): **Investigating the potential of ancestral state reconstruction algorithms in historical linguistics**. In: *Proceedings of the Leiden Workshop on Capturing Phylogenetic Algorithms for Linguistics*  | [BibTex](http://bibliography.lingpy.org/raw.php?key=Jaeger2016a)
23 | da Silva Cardoso, H. and M. Wolska (2015): **Misspellings in responses to listening comprehension questions: Prospects for scoring based on phonetic normalization**. In: *4th workshop on NLP for Computer Assisted Language Learning* 1-10. | [BibTex](http://bibliography.lingpy.org/raw.php?key=DaSilvaCardoso2015)
24 | Wahle, J. (2015): **Automatic alignment using Pair Hidden Markov Models**. In: *Proceedings of the ESSLLI 2015 Student Session* 238-248. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Wahle2015)
25 | Roberts, S. (2015): **Commentary: Large-scale psychological differences within China explained by rice vs. wheat agriculture**. *Frontiers in Psychology* 6.950. 1-4. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Roberts2015)
26 | List, J.-M. (2015): **Network perspectives on Chinese dialect history**. *Bulletin of Chinese Linguistics* 8. 42-67. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2015d) [URL](http://booksandjournals.brillonline.com/content/journals/10.1163/2405478x-00801002)
27 | Kassian, A. (2015): **Towards a formal genealogical classification of the Lezgian languages (North Caucasus): Testing various phylogenetic methods on lexical data**. *PLoS ONE* 10.2. e0116950. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Kassian2015)
28 | Jäger, G. and J.-M. List (2015): **Factoring lexical and phonetic phylogenetic characters from word lists**. In: *Proceedings of the 6th Conference on Quantitative Investigations in Theoretical Linguistics*Eberhard-Karls University  | [BibTex](http://bibliography.lingpy.org/raw.php?key=Jaeger2015b) [URL](http://dx.doi.org/10.15496/publikation-8625)
29 | Chacon, T. and J.-M. List (2015): **Improved computational models of sound change shed light on the history of the Tukanoan languages**. *Journal of Language Relationship* 13.3. 177-204. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Chacon2015a) [URL](http://www.jolr.ru/article.php?id=170)
30 | List, J.-M., S. Nelson-Sathi, W. Martin, and H. Geisler (2014): **Using phylogenetic networks to model Chinese dialect history**. *Language Dynamics and Change* 4.2. 222–252. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2014b)
31 | List, J.-M., S. Nelson-Sathi, H. Geisler, and W. Martin (2014): **Networks of lexical borrowing and lateral gene transfer in language and genome evolution**. *Bioessays* 36.2. 141-150. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2014a) [URL](http://onlinelibrary.wiley.com/doi/10.1002/bies.201300096/abstract)
32 | List, J.-M. (2014): **Sequence comparison in historical linguistics**. Düsseldorf University Press: Düsseldorf. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2014d) [URL](http://sequencecomparison.github.io/)
33 | List, J.-M. (2014): **Investigating the impact of sample size on cognate detection**. *Journal of Language Relationship* 11. 91-101. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2014c) [URL](http://www.jolr.ru/index.php?en)
34 | List, J.-M. and J. Prokić (2014): **A benchmark database of phonetic alignments in historical linguistics and dialectology.**. In: *Proceedings of the Ninth International Conference on Language Resources and Evaluation* 288-294. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2014e) [URL](http://alignments.lingpy.org)
35 | Kassian, A. (2014): **K formal’noj genealogičeskoj klassifikacii lezginskich jazykov (Severnyj Kavkaz)**[On the formal genetic classification of Lezgian languages (North Caucasus)]. *Journal of Language Relationship* 11. 63-80. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Kassian2014)
36 | Dekker, P. (2014): **Determining Dutch dialect phylogeny using bayesian inference**. Bachelor’s thesis. University of Utrecht: Utrecht. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Dekker2014)
37 | Wahle, J. (2013): **Alignment and word comparison with Pair Hidden Markov Models**. Master’s thesis. Eberhard-Karls-Universität: Tübingen. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Wahle2013)
38 | Moran, S. and J. Prokić (2013): **Investigating the relatedness of the endangered Dogon languages**. *Literary and Linguistic Computing* 28.4. 676-691. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Moran2013)
39 | List, J.-M. and S. Moran (2013): **An open source toolkit for quantitative historical linguistics**. In: *Proceedings of the ACL 2013 System Demonstrations*Association for Computational Linguistics 13-18. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2013b)
40 | Gilman, S. (2013): **Comparative method algorithm**. Bachelor’s thesis. Yale University: New Haven. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Gilman2013)
41 | Delz, M. (2013): **A theoretical approach to automatic loanword detection**. Master’s thesis. Eberhard-Karls-Universität: Tübingen. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Delz2013)
42 | Mayer, T. (2012): **The induction of phonological structure**. PhD thesis. Universität Konstanz: Konstanz. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Mayer2012)
43 | List, J.-M. (2012): **Multiple sequence alignment in historical linguistics****. A sound class based approach**. In: *Proceedings of ConSOLE XIX* 241-260. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2012)
44 | List, J.-M. (2012): **LexStat. Automatic detection of cognates in multilingual wordlists**. In: *Proceedings of the EACL 2012 Joint Workshop of Visualization of Linguistic Patterns and Uncovering Language History from Multilingual Resources* 117-125. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2012b)
45 | List, J.-M. (2012): **Improving phonetic alignment by handling secondary sequence structures**. In: *Computational approaches to the study of dialectal and typological variation. Working papers submitted for the workshop organized as part of the ESSLLI 2012*  | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2012d)
46 | Gilman, S. (2012): **Comparative method algorithm**. *Cambridge Occasional Papers in Linguistics* 6. 131-175. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Gilman2012)
47 | Uneson, M. and R. Schachtenhaufen (2011): **Exploring phonetic realization in Danish by transformation-based learning**. *Speech, Music and Hearing - Quarterly Progress and Status Report* 51. 73-76. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Uneson2011)
